body {
    background-color: black;
}

#spacer {
	height: 60px;
}
#table {
  width: 85%;
  float: center;

}


.letter {
	font-family: Helvetica;
	font-size: 35pt;
	border: 1px solid black;
	text-align: center;
	height: 80px;
	background-color: #F66;
}

.cell {
	font-family: Helvetica;
	font-size: 30pt;
	border: 1px solid black;
	text-align: center;
	height: 40px;
	background-color: white;
	
}
.called {
	background-color: yellow;
}
.lastcalled {
	background-color: #8F8;
}
#clear {
    float:inherit;
	background-color: blue;
	color:white;
	font-size:12pt;
	padding:5px;
	border-radius: 2px;
}
#clear:hover {
	background-color: red;
}
#table2 {
    float: center;
    width: 25%;
}
